<!DOCTYPE html>
<html lang="en">
<title>ThirdEye</title>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
<link href="//maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>


<style>
    @import url('https://fonts.googleapis.com/css?family=Mukta');
    body
    {
    	font-family: 'Mukta', sans-serif;
    }
    header {
    	max-height: 130px;
    	/*background: #bcc0c9;*/
    }
    
    .heading {
    	padding: 0px;
    	margin-top: 0px;
    }
    
    .home {
    	margin-left: 50px;
    	margin-right: 50px;
    }
    
    .navbar-header.logo {
    	margin-top: 30px;
    }
    
    ul.nav.navbar-nav {
    	margin-top: 40px;
    }
    
    a:hover {
    	color: #00a82d;
    }
    
    a {
    	color: black;
    	text-decoration: none;
    	font-weight: bold;
    }
    
    .login-wrapper {
    	
    	margin-top: 46px;
    }
    
    .sign {
    	
    	/*color: green;*/
    	color:rgb(0, 156, 206);
    	margin-right: 15px;
    	font-weight: 100;
    	font-size: 16;
    }
    
    .btn-default {
    	color: #333;
    	background-color: #fff;
    }
    
    .log-btn {
    	margin-right: 50px;
    	margin-left: 20px;
    	width: 121px;
    	/*border: solid green 2px;*/
    	border: 2px solid #009CCE;
    	/*color: green;*/
    	color: rgb(0, 156, 206)
    }
    
    .bg-color {
    	/*background-image: url("https://i.pinimg.com/originals/14/a8/b7/14a8b7a3c652c428eb96278e434f1adb.jpg");*/
    	background-repeat: repeat;
    }
    
    .bg-color.green {
    	/*background-color: #00a82d;*/
    	background-color: rgb(0, 156, 206);
    }
    
    .content-wrapper {
    	height: 618px;
    }
    
    .font {
    	
    	display: block;
    	font-size: 56px;
    	line-height: 72px;
    	color: white;
    }
    
    .description {
    	
    	font-size: 24px;
    	line-height: 40px;
    	margin-bottom: 35px;
    	color: white;
    }
    
    .arrange-content {
    	padding-top: 128px;
    }
    
    .left-pad {
    	padding-left: 65px;
    }
    
    .laptop {
    	width: 91.7%;
    }
    
    .image {
    	display: inline-block;
    }
    
    .design {
    	/*color: green;*/
    	color: rgb(0, 156, 206);
    	width: 242px;
    	height: 57px;
    	font-weight: bold;
    }
    
    @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) {
    	.font {
    		font-family: 'Lato', sans-serif;
    		display: block;
    		font-size: 25px;
    		line-height: 36px;
    		color: white;
    	}
    	.laptop {
    		display: none;
    	}
    }
    
    .bottom-border {
        /*border-bottom: solid rgb(0, 156, 206) 2px;*/
        border: solid gray 1px;
    }

</style>
    
<body>

<header>
    <nav class="navbar home">
        <div class="container-fluid">
           <div class="navbar-header logo" >
              <img style="width:96px;height:72px;" src="https://standards.ornl.gov/wp-content/themes/sparkling-child/img/ORNL%20Two-line_black.svg" alt="logo" class="pull-left">
              <img src="./img/eye.png" alt="ThirdEye Logo" class="pull-left">
              <!--<img src="https://lh3.googleusercontent.com/-k6lq2mJFWAU/W6iyXfJ6EGI/AAAAAAAAACI/VP1FFXPhG5wEV3RXIPXtZE4_y5na6HzxQCL0BGAYYCw/h68/evernote%2Blogo.PNG" alt="logo" class="pull-left">-->
              <a class="navbar-brand" href="#" >
                 <h2 class="heading"><b>ThirdEye</b></h2>
              </a>
           </div>
           <ul class="nav navbar-nav">
              <li class="dropdown">
                 <a class="dropdown-toggle" data-toggle="dropdown" href="#">INFORMED CONSENT <span class="caret"></span></a>
                 <ul class="dropdown-menu">
                    <li><a href="#">OPTION 1</a></li>
                    <li><a href="#">OPTION 2</a></li>
                    <li><a href="#">OPTION 3</a></li>
                 </ul>
              </li>
              <li class="dropdown">
                 <a class="dropdown-toggle" data-toggle="dropdown" href="#">CONTACT US <span class="caret"></span></a>
                 <ul class="dropdown-menu">
                    <li><a href="#">OPTION 1</a></li>
                    <li><a href="#">OPTION 2</a></li>
                    <li><a href="#">OPTION 3</a></li>
                    <!--<li><a href="#">INTEGRATIONS</a></li>-->
                 </ul>
              </li>
              <li class="dropdown">
                 <a class="dropdown-toggle" data-toggle="dropdown" href="#">HELP <span class="caret"></span></a>
                 <ul class="dropdown-menu">
                    <li><a href="#">OPTION 1</a></li>
                    <li><a href="#">OPTION 2</a></li>
                    <li><a href="#">OPTION 3</a></li>
                    <!--<li><a href="#">INTEGRATIONS</a></li>-->
                 </ul>
              </li>
           </ul>
        </div>
        <div class="bottom-border"></div>
    </nav>
</header>


<!-- Card -->
<!--<div style="padding-top:5px;"></div>-->
<div class="container" border="5">
    <div style="background-color: rgb(0, 156, 206); border: solid gray 2px;">
        <h2 style="color:white; padding: 25px;" class="display-4 text-center">Welcome note and descriptive outline of directions and process.</h2>
        <!--<div class="bottom-border"></div>-->
    </div>
</div>
<br>
<br>
    
<div class="container container mt-4 mb-5">
    <div class="row">
        <div class="col-md-3">
            <div class="card" style="border: solid gray 2px;">
                <center><a href="https://jordan.a.burdette.gitlab.io/thirdeye/survey"><img class="card-img-top" src="./img/Survey.png" style="width:250px; height:250px; padding: 25px;" alt="Card image cap"></a></center>
                <div class="card-block p-4">
                    <center><a href="https://jordan.a.burdette.gitlab.io/thirdeye/survey"><h4 class="card-title">Step 1: Surveys</h4></a></center>
                    <center><p class="card-text">Description of task.</p></center>
                    <!--<a href="#" class="btn btn-primary rounded-0 mb-2">Read More</a>-->
                </div>
            </div>
        </div>
        <div class="col-md-3">
            <div class="card" style="border: solid gray 2px;">
                <center><a href="https://jordan.a.burdette.gitlab.io/thirdeye/training"><img class="card-img-top" src="./img/Training_Version3.png" style="width:250px; height:250px; padding: 25px;" alt="Card image cap"></a></center>
                <div class="card-block p-4">
                    <center><a href="https://jordan.a.burdette.gitlab.io/thirdeye/training"><h4 class="card-title">Step 2: Training</h4></a></center>
                    <center><p class="card-text">Description of task.</p></center>
                    <!--<a href="#" class="btn btn-primary rounded-0 mb-2">Read More</a>-->
                </div>
            </div>
        </div>
        <div class="col-md-3">
            <div class="card" style="border: solid gray 2px;">
                <center><a href="https://jordan.a.burdette.gitlab.io/thirdeye/reviewing"><img class="card-img-top" src="./img/Reviewing.png" style="width:250px; height:250px; padding: 25px;" alt="Card image cap"></a></center>
                <div class="card-block p-4">
                    <center><a href="https://jordan.a.burdette.gitlab.io/thirdeye/reviewing"><h4 class="card-title">Step 3: Data Reviewing</h4></a></center>
                    <center><p class="card-text">Description of task.</p></center>
                    <!--<a href="#" class="btn btn-primary rounded-0 mb-2">Read More</a>-->
                </div>
            </div>
        </div>
        <div class="col-md-3">
            <div class="card" style="border: solid gray 2px;">
                <center><a href="https://jordan.a.burdette.gitlab.io/thirdeye/feedback"><img class="card-img-top" src="./img/Feedback_Version6.png" style="width:250px; height:250px; padding: 25px;" alt="Card image cap"></a></center>
                <div class="card-block p-4">
                    <center><a href="https://jordan.a.burdette.gitlab.io/thirdeye/feedback"><h4 class="card-title">Step 4: Feedback</h4></a></center>
                    <center><p class="card-text">Description of task.</p></center>
                    <!--<a href="#" class="btn btn-primary rounded-0 mb-2">Read More</a>-->
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Card -->

<!--<div class="container mb-5">-->
<!--    <div class="row">-->
<!--        <div class="col-md-8">-->
<!--            <h3 class="display-4">Products</h3>-->
<!--            <hr class="bg-dark w-25 ml-0">-->
<!--            <p class="lead">-->
<!--                Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s-->
<!--            </p>-->
<!--            <p>-->
<!--                When an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.-->
<!--            </p>-->
<!--            <ul class="list-unstyled pl-4">-->
<!--                <li><i class="fa fa-check"></i> Lorem Ipsum is simply dummy text</li>-->
<!--                <li><i class="fa fa-check"></i> Lorem Ipsum is simply dummy text</li>-->
<!--                <li><i class="fa fa-check"></i> Lorem Ipsum is simply dummy text</li>-->
<!--            </ul>-->
<!--            <a href="#" class="btn btn-outline-primary rounded-0"> Read More</a>-->
<!--        </div>-->
<!--        <div class="col-md-4 mt-5">-->
<!--            <img class="card-img-top" src="https://dummyimage.com/300x300/c7c7c7/000.png" alt="Card image cap">-->
<!--        </div>-->
<!--    </div>-->
<!--</div>-->

<!--<div class="container pb-4">-->
<!--    <h3 class="display-4 text-center">Clients</h3>-->
<!--    <hr class="bg-dark w-25">-->
<!--    <div id="carouselLogo" class="carousel slide pt-3" data-ride="carousel">-->
<!--        <div class="carousel-inner" role="listbox">-->
<!--            <div class="carousel-item active">-->
<!--                <ul class="list-inline row  mx-auto">-->
<!--                    <li class="col-md-4"><img class="d-block img-fluid" src="http://brix.io/assets/img/logo-bootstrap.png" alt="First slide"></li>-->
<!--                    <li class="col-md-4"><img class="d-block img-fluid" src="http://brix.io/assets/img/logo-bootstrap.png" alt="First slide"></li>-->
<!--                    <li class="col-md-4"><img class="d-block img-fluid" src="http://brix.io/assets/img/logo-bootstrap.png" alt="First slide"></li>-->
<!--                </ul>-->
<!--            </div>-->
<!--            <div class="carousel-item">-->
<!--                <ul class="list-inline row  mx-auto">-->
<!--                    <li class="col-md-4"><img class="d-block img-fluid" src="http://brix.io/assets/img/logo-bootstrap.png" alt="First slide"></li>-->
<!--                    <li class="col-md-4"><img class="d-block img-fluid" src="http://brix.io/assets/img/logo-bootstrap.png" alt="First slide"></li>-->
<!--                    <li class="col-md-4"><img class="d-block img-fluid" src="http://brix.io/assets/img/logo-bootstrap.png" alt="First slide"></li>-->
<!--                </ul>-->
<!--            </div>-->
<!--            <div class="carousel-item">-->
<!--                <ul class="list-inline row  mx-auto">-->
<!--                    <li class="col-md-4"><img class="d-block img-fluid" src="http://brix.io/assets/img/logo-bootstrap.png" alt="First slide"></li>-->
<!--                    <li class="col-md-4"><img class="d-block img-fluid" src="http://brix.io/assets/img/logo-bootstrap.png" alt="First slide"></li>-->
<!--                    <li class="col-md-4"><img class="d-block img-fluid" src="http://brix.io/assets/img/logo-bootstrap.png" alt="First slide"></li>-->
<!--                </ul>-->
<!--            </div>-->
<!--        </div>-->
<!--    </div>-->
<!--</div>-->

<!-- Footer -->
<!--<footer class="footer bg-dark text-white">-->

    <!-- Social Icons -->
    <!--<div class="bg-primary">-->
    <!--    <div class="container">-->
    <!--        <div class="row py-4">-->
    <!--            <div class="col-md-6 col-lg-7">-->
    <!--                <h4 class="mb-0 white-text">Get connected with us on social networks!</h4>-->
    <!--            </div>-->
    <!--            <div class="col-md-6 col-lg-5 text-right">-->
    <!--                <a><i class="fa fa-facebook white-text mr-lg-4 fa-2x"> </i></a>-->
    <!--                <a><i class="fa fa-twitter white-text mr-lg-4 fa-2x"> </i></a>-->
    <!--                <a><i class="fa fa-google-plus white-text mr-lg-4 fa-2x"> </i></a>-->
    <!--                <a><i class="fa fa-linkedin white-text mr-lg-4 fa-2x"> </i></a>-->
    <!--                <a><i class="fa fa-instagram white-text mr-lg-4 fa-2x"> </i></a>-->
    <!--            </div>-->
    <!--        </div>-->
    <!--    </div>-->
    <!--</div>-->
    <!-- Social Icons -->

    <!-- Footer Links -->
<!--    <div class="container pt-5 pb-2">-->
<!--        <div class="row">-->

            <!--<div class="col-md-3 col-lg-4 col-xl-3">-->
            <!--    <h4>Company name</h4>-->
            <!--    <hr class="bg-white mb-2 mt-0 d-inline-block mx-auto w-25">-->
            <!--    <p>-->
            <!--        When an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting-->
            <!--    </p>-->
            <!--</div>-->

            <!--<div class="col-md-2 col-lg-2 col-xl-2 mx-auto">-->
            <!--    <h4>Products</h4>-->
            <!--    <hr class="bg-white mb-2 mt-0 d-inline-block mx-auto w-25">-->
            <!--    <p><a href="#" class="text-white">Product-1</a></p>-->
            <!--    <p><a href="#" class="text-white">Product-2</a></p>-->
            <!--    <p><a href="#" class="text-white">Product-3</a></p>-->
            <!--    <p><a href="#" class="text-white">Product-4</a></p>-->
            <!--</div>-->

            <!--<div class="col-md-3 col-lg-2 col-xl-2 mx-auto">-->
            <!--<center><div>-->
                <!--<h4>Useful links</h4>-->
                <!--<hr class="bg-white mb-2 mt-0 d-inline-block mx-auto w-25">-->
            <!--    <a href="#" class="text-white">Informed Consent       </a>-->
            <!--    <a href="#" class="text-white">Contact Us       </a>-->
            <!--    <a href="#" class="text-white">Help</a>-->
                <!--<a href="#" class="text-white">Contact</a>-->
            <!--</div></center>-->

            <!--<div class="col-md-4 col-lg-3 col-xl-3">-->
            <!--    <h4>Contact</h4>-->
            <!--    <hr class="bg-white mb-2 mt-0 d-inline-block mx-auto w-25">-->
            <!--    <p><i class="fa fa-home mr-3"></i> Company Location</p>-->
            <!--    <p><i class="fa fa-envelope mr-3"></i> info@example.com</p>-->
            <!--    <p><i class="fa fa-phone mr-3"></i> + 98 765 432 11</p>-->
            <!--    <p><i class="fa fa-print mr-3"></i> + 98 765 432 10</p>-->
            <!--</div>-->

<!--        </div>-->
<!--    </div>-->
    <!-- Footer Links-->

<!--    <hr class="bg-white mx-4 mt-2 mb-1">-->

    <!-- Copyright-->
    <!--<div class="container-fluid">-->
    <!--    <p class="text-center m-0 py-1">-->
    <!--        © 2017 Copyright <a href="https://getbootstrap.com/" class="text-white">Bootstrap 4</a>-->
    <!--    </p>-->
    <!--</div>-->
    <!-- Copyright -->

<!--</footer>-->
</body>

</html>
